{% extends '::base.html.twig' %}

{% block bread %}
    {{ parent() }}
    <li>Contact</li>
{% endblock %}

{% block title %}Contact - {{ parent() }}{% endblock %}

{% block body %}
    {% form_theme form 'bootstrap_3_layout.html.twig' %}

    <div class="container container-sr">

        <div class="contact">

            <div class="contact-form-wrap">

                <div class="contact-form form-basic card">

                    {{ form_start(form) }}

                    <div class="contact-form-fields">

                        {{ form_row(form.name) }}
                        {{ form_row(form.email) }}
                        {{ form_row(form.message) }}

                        <div class="form-submit-wrap">
                            <div class="form-submit">
                                {{ form_row(form.submit, { 'attr': {'class': 'btn-primary btn-block'} }) }}
                            </div>
                        </div>

                    </div>

                    {{ form_end(form) }}

                </div>

            </div>

            <div class="contact-from-info">

                <div class="card">
                    <h3 class="primary-hr-i">
                        {{ ion('paper-airplane') }} Send a <em>Message</em>
                    </h3>

                    {{ block_content('about.contact') }}
                </div>

            </div>

        </div>

    </div>

{% endblock %}
